<!DOCTYPE html>
<p lang="en">
<head>
    <meta charset="UTF-8">
    <title>Typography</title>
</head>
<p>
    <!-- this is headline -->
    <h1 align="center"> This is heading tag h1</h1>
    <h2 align="center"> This is heading tag h2</h2>
    <h3 align="center"> This is heading tag h3</h3>
    <h4 align="center"> This is heading tag h4</h4>
    <h5 align="center"> This is heading tag h5</h5>
    <h6 align="center"> This is heading tag h6</h6>

    <!-- paragraph -->
    <p align="center"> This is a paragraph & <small>small tag.</small></p>
    <p align="center"> This is <mark>marking text.</mark></p>
    <p align="center"> This is a <del>delete text.</del></p>
    <p align="center"> This is an <u>underline text.</u></p>
    <p align="center"> <b>This text is bold.</b></p>
    <p align="center"> <i> This is italic text.</i></p>



    <p>
        <blockquote align="center">
            This is a long quotation.<br/>
            This is a long quotation.<br/>
            This is a long quotation.<br/>
            This is a long quotation.<br/>
        </blockquote>
    </p>


    <p align="center"> <bdo dir="rtl">This is LIVEOUTSOURCE.COM</bdo> </p>

    <p align="center"> <big>This text is big</big> but this is not.</p>

    <p align="center"> <cite>This Is a Citation.</cite> </p>

    <p align="center">Regular text. <code>This is code.</code> Regular text.</p>

    <dfn>Definition term</dfn>
    <p align="center">
        <dfn id="def-internet">
            The Internet</dfn> is a global system of interconnected networks that use the Internet Protocol               Suite (TCP/IP) to serve billions of users worldwide.

    </p>

    <p align="center">
        <pre>
        Text in a pre element
        is displayed in a fixed-width
        font, and it preserves
        both      spaces and
        line breaks
        </pre>
    </p>

    <ul style="list-style-type: square" >
        <li>Bangladesh</li>
        <li>England</li>
        <li>Afganistan</li>
    </ul>

    <ol>
        <li>Bangladesh</li>
        <li>England</li>
        <li>India</li>
    </ol>

    <dl align="center">
        <dt>Sakib Al Hasan</dt>
            <dd> Number one all-rounder</dd>
        <dt>Biraaat Kuulii</dt>
            <dd> Number One batsman + Beyadob</dd>
        <dt> Rubel Hossain</dt>
            <dd> Happyyyy...</dd>
    </dt>

        <br/>
        <br/>
        <br/>

    <table align="center" border="1">
        <tr>
        <th rowspan="2"> Web Application</th>
            <td>HTML</td>
            <td>CSS</td>
        </tr>
        <tr>
            <td>PHP</td>
            <td>JS</td>
        </tr>
        <tr>
            <th> Framework </th>
            <td>CI</td>
            <td>Bootstrap</td>
        </tr>
    </table>


    <br/>
    <br/>
    <br/>
</body>
</html>